BODY {scrollbar-face-color: #F2F2F2; scrollbar-shadow-color: #999999; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #FFFFFF;scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #999999}

form {margin:0; color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt;;letter-spacing:-0.02em; text-decoration:none;line-height:12pt;}

.topmenu a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff;font-size:14px; font-weight:bold; text-decoration:none;}
.topmenu a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff;font-size:14px; font-weight:bold; text-decoration:none;}
.topmenu a:active {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ed1c24;font-size:14px; font-weight:bold; text-decoration:none;}
.topmenu a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ed1c24;font-size:14px; font-weight:bold; text-decoration:none;}

A:link {color:#666666; text-decoration:none; font-size:9pt;}
A:visited {color:#666666; text-decoration:none; font-size:9pt;}
A:active {color:#666666; text-decoration:none; font-size:9pt;}
A:hover {color:#000000; text-decoration:underline; font-size:9pt;}

font {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9pt; line-height:18px;}

.b { font-size:8pt  ; line-height: 14px ; font-face:Arial;}
.text01 { font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 9pt; color: #FFFFFF; line-height: 14pt; font-weight:bold; letter-spacing:-1pt;}
.size {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12pt; line-height:18px; font-weight:bold;}
.s {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; line-height:15px;}
.size_ {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11pt; line-height:18px; font-weight:bold;}
.ten {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; line-height:18px; font-weight:bold;}
.big {font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666;font-size:18px; font-weight:bold;}
.more {font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666;font-size:14px; font-weight:bold;}
.support {font-family: Verdana, Arial, Helvetica, sans-serif; color:#999999; font-size:9pt; line-height:15px;}
.copy {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff; font-size:9pt; line-height:13px;}
.copy1 {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ebebeb; font-size:8pt; line-height:13px;}
.design {font-family: Verdana, Arial, Helvetica, sans-serif; color:#ebebeb; font-size:8pt; line-height:10px;}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#666666;line-height:18px;}
.a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}

.sample {  background-color: #E8F0FC; border-color: #798EAE 798EAE 798EAE 798EAE; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


td.submenu        {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:link    {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:visited {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:active  {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:hover   {color:#000000; text-decoration:none; font-size:9pt;}

.form {border:1px solid #CDCDCD;font-family:Arial;font-size:12px; color:#555555;}
.form4 {border:1px solid #6D6D6D;font-family:Arial;font-size:12px; color:#B1B1B1;}
.form2 {border:1px solid #E4DCBA;font-family:Arial;font-size:12px; color:#555555;}
.form3 {border:1px solid #CDCDCD;font-family:Arial;font-size:12px; color:#555555; background-color:#F8F8F8; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;}

.txt{font-family: Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; font-size:9pt;}

.com { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; line-height: 12pt; letter-spacing:-1pt;}

.consult_input { BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BACKGROUND-COLOR: #ffffff; font-size:9pt; color:#666666; }
.consult_textarea { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff }



